GET /settings/accounting/chart-of-accounts
GET/settings/accounting/chart-of-accounts
GET /settings/accounting/chart-of-accounts
Request
Query Parameters
number string
name string
is_balance boolean
from int32
take int32
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
number stringrequired
Possible values: non-empty
name stringrequired
Possible values: non-empty
description stringnullable
type stringrequired
Possible values: non-empty
subtype stringrequired
Possible values: non-empty
dc stringnullable
special_reference stringnullable
is_balance boolean
currency stringnullable
report_coef int32
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"number": "string",
"name": "string",
"description": "string",
"type": "string",
"subtype": "string",
"dc": "string",
"special_reference": "string",
"is_balance": true,
"currency": "string",
"report_coef": 0
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
number stringrequired
Possible values: non-empty
name stringrequired
Possible values: non-empty
description stringnullable
type stringrequired
Possible values: non-empty
subtype stringrequired
Possible values: non-empty
dc stringnullable
special_reference stringnullable
is_balance boolean
currency stringnullable
report_coef int32
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"number": "string",
"name": "string",
"description": "string",
"type": "string",
"subtype": "string",
"dc": "string",
"special_reference": "string",
"is_balance": true,
"currency": "string",
"report_coef": 0
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
number stringrequired
Possible values: non-empty
name stringrequired
Possible values: non-empty
description stringnullable
type stringrequired
Possible values: non-empty
subtype stringrequired
Possible values: non-empty
dc stringnullable
special_reference stringnullable
is_balance boolean
currency stringnullable
report_coef int32
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"number": "string",
"name": "string",
"description": "string",
"type": "string",
"subtype": "string",
"dc": "string",
"special_reference": "string",
"is_balance": true,
"currency": "string",
"report_coef": 0
}
],
"aggregations": [
null
]
}
Loading...